
body {
color: #000000;
font-family: Courier New, monospace;
font-size: 16px;
background: #FFFFFF;
background-image: url('https://image.ibb.co/kgcAnn/4866427589_ae94e873c2_b.jpg');
background-repeat: repeat;
background attachment: fixed;
margin: 0;
line-height: 150%;
padding: 0;
}
h1 {

color: #AAAAAA;

font-size: 20px;

text-align: center;

}

h2 {

color: #AAAAAA;

font-size: 16px;

border-bottom: 1px dashed #CCCCCC;

}

h3 {

color: #000000;
font-style: italic;
border-bottom: 1px solid #CCCCCC; 
font-size: 16px;
margin: 0px;

}
a {
color: #86989F;

text-decoration: none;

-webkit-transition: 1s;

-moz-transition: 1s;

-o-transition: 1s;

transition: 1s;
}
a:hover {
color: #4B5A60;

text-decoration: none;

-webkit-transition: 1s;

-moz-transition: 1s;

-o-transition: 1s;

transition: 1s;
}
img {
border:0px;
}
#header {
text-align: center;
height: 150px;
}
#header img {
margin: auto;
}
#container {
position: relative;
width: 900px;
left: 200px;
background-color: #ccc;
}
#center {
margin-left: 350px;
width: 600px;
height: 500px;
overflow: auto;
margin-right: 350px;
margin-bottom: 50px;
background-color: #FFFFFF;
padding: 10px;
}
#left {
position: absolute;
left: 0px;
height: 510px;
overflow: auto;
top:0;
border-right: 1px solid black;
padding: 5px;
background-color: #FFFFFF;
width: 340px;
text-align: left;
}